Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 28 Apr 2025 14:41:28 +0300

Lääne-Harju Vallavalitsus menetleb praegu ehitusteatist nr 2511201/32174 
aadressile Harju maakond, Lääne-Harju vald, Kulna küla, Keila-Lehola 
kergliiklustee L4 // Marima // Nahkjala küla, 17 Keila-Haapsalu tee 
(TÄNAVAVALGUSTUSE VÄLISVÕRGU OSA) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Planeeritav ehitustegevus avalikult kasutatava 
tee kaitsevööndis ja teemaal.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27352817>  (menetlus nr: 
485975), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 08.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääne-Harju Vallavalitsus) või menetleja (LY PIHEL) poole.